commit:     2866afc6670229eba7c77995409f62260e688f16
Author:     Lars Wendler <polynomial-c <AT> gentoo <DOT> org>
AuthorDate: Tue Nov  1 22:24:22 2016 +0000
Commit:     Lars Wendler <polynomial-c <AT> gentoo <DOT> org>
CommitDate: Tue Nov  1 22:24:39 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2866afc6

x11-drivers/xf86-video-virtualbox: Fixed typo again (bug #598712).

Package-Manager: portage-2.3.2
Signed-off-by: Lars Wendler <polynomial-c <AT> gentoo.org>

 x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.6.ebuild | 2 +-
 x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.8.ebuild | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git 
a/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.6.ebuild 
b/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.6.ebuild
index 780bd87..62e5d72 100644
--- a/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.6.ebuild
+++ b/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.6.ebuild
@@ -129,7 +129,7 @@ src_compile() {
        use dri && targets+=( Additions/linux/drm )
 
        for each in ${targets[@]} ; do
-               pushd "${S}"/src/VBox/${each} $>/dev/null || die
+               pushd "${S}"/src/VBox/${each} &>/dev/null || die
                MAKE="kmk" \
                emake TOOL_YASM_AS=yasm \
                VBOX_USE_SYSTEM_XORG_HEADERS=1 \

diff --git 
a/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.8.ebuild 
b/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.8.ebuild
index 780bd87..62e5d72 100644
--- a/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.8.ebuild
+++ b/x11-drivers/xf86-video-virtualbox/xf86-video-virtualbox-5.1.8.ebuild
@@ -129,7 +129,7 @@ src_compile() {
        use dri && targets+=( Additions/linux/drm )
 
        for each in ${targets[@]} ; do
-               pushd "${S}"/src/VBox/${each} $>/dev/null || die
+               pushd "${S}"/src/VBox/${each} &>/dev/null || die
                MAKE="kmk" \
                emake TOOL_YASM_AS=yasm \
                VBOX_USE_SYSTEM_XORG_HEADERS=1 \

Reply via email to